.sidebar_left .content {
    float: right;;
    margin-left: 3%;
}
.sidebar.sidebar_left {
	width: 21.5%;
	float: left;
}
.container_wrap { padding:28px 0;}

.sidebar.sidebar_right {
	width: 21.5%;
	float: left;
	clear:none;
}
.sidebar_right .content {
    float: left;
    margin-right: 3%;
}
.stretch_full { /*display:none;*/ } /*hide bread crumb */

@media only screen and (max-width: 767px) {
.flex_column{
    width: 100% !important;
    margin-left: 0 !important;
	clear:both;
}
.flex_cell {
	width: 100% !important;
	clear:both;
	display:block !important;
}

.avia-image-container {
    margin-bottom: 20px !important;
}


}
@media only screen and (max-width: 1019px) {
	.sidebar {
	width: 100% !important; max-width:270px;    
	float: none !important;
    margin: 0 auto !important;
    display: block;
	}
	.container .av-content-small.units { width:100% !important;}	
}